How to install libvpb-dbg on Debian 9 (Stretch)